.H1 {
    font-family: Arial;
    text-decoration: underline;
    font-size: 14pt;
    color: #3A4B77;
}

.H2 {
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
    color: #3A4B77;
    height:50px;
}

.c1 {
    font-family: Arial;
    font-size: 10pt;
    color: #3A4B77;
	
}

.c2 {
    font-family: Arial;
    font-size: 8pt;
    color: #ffffff;
}

.c3 {
    font-family: Arial;
    font-size: 8pt;
    color: #3A4B77;
}

.c4 {
    font-family: Arial;
    font-size: 12pt;
    color: #3A4B77;
}

.finePrint {
    font-family: Arial;
    font-size: 9;
    color: #000000;
}

body {
    scrollbar-face-color: #4A5C8B;
    scrollbar-shadow-color: #445581;
    scrollbar-highlight-color: #5D70A2;
    scrollbar-3dlight-color: #7385B6;
    scrollbar-darkshadow-color: #3A4B77;
    scrollbar-track-color: #C3D1F6;
    scrollbar-arrow-color: #C3D1F6;
    overflow: auto;
}


.contentdetail {
    padding: 20 20 20 20;
}

.listitem {
    vertical-align: middle;
    margin-right: 8px;
}

table.photos {
    width: 500px;
    border:none;
    /*border-color:000000;*/
}
/*Setting the table width is important!*/
table.summary td {
    overflow: hidden;
    table-layout: fixed;
    width: 500px;
}
    /*Hide text outside the cell.*/
    table.summary td.col1 {
        width: 140px;
    }
    /*Setting the width of column 1.*/
    table.summary td.col2 {
        width: 10px;
    }
    /*Setting the width of column 2.*/
    table.summary td.col3 {
        width: 350px;
    }
/*Setting the width of column 3.*/
